name: W3 Punit Custom Settings 
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
description: Provide  Settings for Website
package: Custom
type: module

dependencies:
  - druapl:menu_item_role_access
  - druapl:menu_item_fields
  - druapl:role_theme_switcher
  - druapl:redirect_after_login
  - druapl:york_misc
  - druapl:datamediaparent

# Information added by Drupal.org packaging script on 2020-04-10
version: '8.x-2.0'
project: 'w3_board'
datestamp: 1586537198